#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-BOvITrWK0QiH8QDE4hSr4q
key:                  stack-2.5.1-BOvITrWK0QiH8QDE4hSr4q
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  eae932364eea16fb6d44d8f7632b2e62
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-BOvITrWK0QiH8QDE4hSr4q
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-JrxokuW87EZHC7MG8xGaw8 array-0.5.4.0
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-LsdxlVdtR6ADrDZeWpwQtX base-4.14.1.0
    base64-bytestring-1.2.0.1-16eIAZPYHt0G0lFAAn8tum
    bytestring-0.10.12.0 casa-client-0.0.1-DaXwNIWIEaADkDwJceLODA
    casa-types-0.0.2-CGgp0mHpW3N1sCzlGYK8T6
    colour-2.3.5-JCnBjn2imcD3hqUNrH8uW7
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-6ncgOfvrWlf4QdPU7wPPM8 containers-0.6.2.1
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    cryptonite-conduit-0.2.2-FK2MeyOpWUPCGlrsl9b3De deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM filepath-1.4.2.1
    fsnotify-0.3.0.1-GTi32bxG6wf2nRqVc5rxsY
    generic-deriving-1.14-KyiNE4RH8EPB5zORfbGq0M
    hackage-security-0.6.0.1-A4WyqyPiJ76Hq3eUxuuTxG
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hi-file-parser-0.1.1.0-8ftwgHJPgpTAkOyzghK06T
    hpack-0.34.4-HFj508yzrBcKBuf2kEBwY hpc-0.6.1.0
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-conduit-2.3.8-HOqO5prJwd3JcfQ8hEkey7
    http-download-0.2.0.0-I2p7ZTBc9XfD8N7jRIHSfd
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-82wkAd8ObNAE4C0kkpsBAp mtl-2.2.2
    mustache-2.3.1-DJCYzWlUSuw2VkGUofAf6A
    neat-interpolation-0.5.1.2-7P4rM0qexXh4ztmr7esYdd
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    pantry-0.5.1.4-2cGqRJQiXcw4Dur5cnBFal
    path-0.8.0-5uexwEkzKcH5gG07heebRp
    path-io-1.6.2-3UEzv6hiPzt8gyqdW7hoSH
    persistent-2.11.0.4-HSOnArr5p764X3NhY8SZZb
    persistent-sqlite-2.11.1.0-6Tsc22mfWWUIlMDvaPcHCa
    persistent-template-2.9.1.0-KLSnN65Pz9SBBXaA9uaMWs pretty-1.1.3.6
    primitive-0.7.1.0-1jtn3ScaNXuKFqzzByIWfh process-1.6.9.0
    project-template-0.2.1.0-BKbngrV5UkH1fTtzPScLgP
    regex-applicative-text-0.1.0.1-KSMunfCqqj4E1GWD7PZvER
    retry-0.8.1.2-JluBIKerKVDGgQZP9v3dvu
    rio-0.1.20.0-Fp3FPa75BpSB5uH15DvxD3
    rio-prettyprint-0.1.1.0-HeC749YvYYKwpXOO6DqLE
    split-0.2.3.4-K0qjCotcLQ4IVwJj803fyd stm-2.5.0.0
    streaming-commons-0.2.2.1-7IDHPAfHvXR6f7ITTz1vNx
    tar-0.5.1.1-AGiKYN2Mznb4IgDuAyds1R template-haskell-2.16.0.0
    temporary-1.3-gNC8LCVARKrj5kKsiHlM text-1.2.4.1
    text-metrics-0.3.0-HorfH4cPlJjL1SpWiM7yzU
    th-reify-many-0.1.9-AQAzraj3Q131SloIRe61Wc time-1.9.3
    tls-1.5.5-3pyGNzXSlIEGrQesnuJ1wM transformers-0.5.6.2
    typed-process-0.2.6.0-2YGzGyjKEiWKcsSg8qT7m7
    unicode-transforms-0.3.7.1-FL2y8Hk7l64EEpCVG5BVHc unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-LFmv7YkB8lf4qQ3EMk50DJ
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    yaml-0.11.5.0-DHiKP6pXGqtEnKd0MURKty
    zip-archive-0.4.1-XSGL7P8bgeBmeCrrozF52
    zlib-0.6.2.3-9xYrCOZClyz7WZ6K3GoKB8

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

